Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Thu, 14 Feb 2013 13:31:27 +0100

Eli,

Eli Zaretskii wrote:
> I need more data.  Please modify the way you set breakpoint at
> w32.c:6410 as follows:
>
>  (gdb) break w32.c:6410
>  (gdb) commands
>   > bt 4
>   > p fd
>   > p fd_info[fd]
>   > b *cp

I guess you meant "p *cp"?  That's why I've type anyway in the GDB session I
sent to you [1].

>   > continue
>   > end

Best regards,
  Seb

[1] In fact, I did first type "b", but had lots of errors about breakpoints...

-- 
Sebastien Vauban